## fonts-ipaexfont 00103

=== debian/changelog ===
fonts-ipaexfont (00103-9) unstable; urgency=low

  * debian/control
    - set otf-* as "Priority: extra" 

 -- Hideki Yamane <henrich@debian.org>  Wed, 25 Jan 2012 23:22:31 +0900

fonts-ipaexfont (00103-8) unstable; urgency=low

  * debian/control
    - set Provides: fonts-japanese-{gothic,mincho} 

 -- Hideki Yamane <henrich@debian.org>  Tue, 20 Sep 2011 06:00:53 +0900

fonts-ipaexfont (00103-7) unstable; urgency=low

  * debian/fonts-ipaexfont-mincho.preinst
    - forgot to remove debug output. Thanks to YAMASHITA Junji <ysiijj@gmail.com>
      (Closes: #642103) 

 -- Hideki Yamane <henrich@debian.org>  Mon, 19 Sep 2011 22:59:18 +0900

fonts-ipaexfont (00103-6) unstable; urgency=low

  * debian/copyright
    - update to DEP5 style
  * debian/fonts-ipaexfont-{gothic,mincho}.install
    - revert install path
  * debian/fonts-ipaexfont-{gothic,mincho}.{preinst,postinst,prerm}
    - use fonts-japanese-{gothic,mincho}.ttf, instead of 
      ttf-japanese-{gothic,mincho} 

 -- Hideki Yamane <henrich@debian.org>  Mon, 19 Sep 2011 13:06:07 +0900

fonts-ipaexfont (00103-5) unstable; urgency=low

  * debian/control
    - introduce otf-ipaexfont{,-gothic,-mincho} as transitional dummy package
    - specify version for Conflicts: and Replaces:
    - fix Vcs-Svn field

 -- Hideki Yamane <henrich@debian.org>  Fri, 29 Jul 2011 13:45:16 +0200

fonts-ipaexfont (00103-4) unstable; urgency=low

  * rename it from "ttf-" to "fonts-"
  * debian/control 
    - update Homepage: field
    - set "Standards-Version: 3.9.2"
    - update Vcs-* field.
    - add "Provides: ttf-japanese-{gothic,mincho}"
  * add fonts-ipaexfont-{gothic,micho}.dirs to avoid failing with non-exist
    directory
  
 -- Hideki Yamane <henrich@debian.org>  Wed, 27 Jul 2011 19:02:33 +0200

otf-ipaexfont (00103-3) unstable; urgency=low

  * debian/watch
    - deal with upstream change. They also changed to redirect from download
      page, so not to download zip file by uscan.

 -- Hideki Yamane <henrich@debian.org>  Sat, 30 Apr 2011 19:43:25 +0900

otf-ipaexfont (00103-2) unstable; urgency=low

  * debian/otf-ipaexfont-{gothic,mincho}.postinst
    - fix to use /usr/share/fonts/truetype/ttf-japanese-{gothic,mincho}.ttf 

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Apr 2011 14:07:39 +0900

otf-ipaexfont (00103-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - bump up "Standards-Version: 3.9.1" with no change. 

 -- Hideki Yamane <henrich@debian.org>  Thu, 02 Dec 2010 22:13:29 +0900

otf-ipaexfont (00102-2) unstable; urgency=low

  * debian/watch
    - update it to deal with upstream change 
  * debian/control
    - update "Homepage:" field
    - bump up "Standards-Version: 3.9.0" with no change.

 -- Hideki Yamane <henrich@debian.org>  Fri, 23 Jul 2010 23:25:08 +0900

otf-ipaexfont (00102-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - remove "DM-Upload-Allowed: yes"
    - set "Build-Depends: debhelper (>= 7.0.50~)"

 -- Hideki Yamane <henrich@debian.org>  Thu, 27 May 2010 00:29:33 +0900

otf-ipaexfont (00101-2) unstable; urgency=low

  * fix debian/watch

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 14 Mar 2010 14:32:32 +0900

otf-ipaexfont (00101-1) unstable; urgency=low

  * Initial release (Closes: #565916)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 27 Feb 2010 22:32:52 +0900
