=== debian/control ===
Source: fonts-ipaexfont
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://ossipedia.ipa.go.jp/ipafont
Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-ipaexfont/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-ipaexfont

Package: fonts-ipaexfont
Architecture: all
Depends: ${misc:Depends}, fonts-ipaexfont-gothic, fonts-ipaexfont-mincho
Conflicts: otf-ipaexfont (<< 00103-4)
Replaces: otf-ipaexfont (<< 00103-4)
Description: Japanese OpenType font, IPAexFont (IPAexGothic/Mincho)
 IPAex Fonts are JIS X 0213:2004 compliant OpenType fonts based on TrueType
 outlines.
 .
 IPAexFont pursues the optimized quality for document readability. Western
 characters are proportional style and Japanese Kana, Kanji characters and 
 symbols are full width fixed width style.
 .
 This is metapackage, depends on fonts-ipaexfont-{mincho,gothic} packages.

Package: fonts-ipaexfont-mincho
Architecture: all
Depends: ${misc:Depends}
Suggests: fonts-ipaexfont-gothic
Provides: fonts-japanese-mincho
Conflicts: otf-ipaexfont-mincho (<< 00103-4)
Replaces: otf-ipaexfont-mincho (<< 00103-4)
Description: Japanese OpenType font, IPAexFont (IPAexMincho)
 IPAex Fonts are JIS X 0213:2004 compliant OpenType fonts based on TrueType
 outlines.
 .
 IPAexFont pursues the optimized quality for document readability. Western
 characters are proportional style and Japanese Kana, Kanji characters and 
 symbols are full width fixed width style.
 .
 This package contains IPAexMincho font.

Package: fonts-ipaexfont-gothic
Architecture: all
Depends: ${misc:Depends}
Suggests: fonts-ipaexfont-mincho
Provides: fonts-japanese-gothic
Conflicts: otf-ipaexfont-gothic (<< 00103-4)
Replaces: otf-ipaexfont-gothic (<< 00103-4)
Description: Japanese OpenType font, IPAexFont (IPAexGothic)
 IPAex Fonts are JIS X 0213:2004 compliant OpenType fonts based on TrueType
 outlines.
 .
 IPAexFont pursues the optimized quality for document readability. Western
 characters are proportional style and Japanese Kana, Kanji characters and 
 symbols are full width fixed width style.
 .
 This package contains IPAexGothic font.

Package: otf-ipaexfont
Depends: fonts-ipaexfont, ${misc:Depends}
Section: oldlibs
Priority: extra
Architecture: all
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.

Package: otf-ipaexfont-mincho
Depends: fonts-ipaexfont-mincho, ${misc:Depends}
Section: oldlibs
Priority: extra
Architecture: all
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.

Package: otf-ipaexfont-gothic
Depends: fonts-ipaexfont-gothic, ${misc:Depends}
Section: oldlibs
Priority: extra
Architecture: all
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
