## fonts-ipaexfont 00201

=== debian/changelog ===
fonts-ipaexfont (00201-4ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Add generic name & override.
    + Add fontconfig configuration file.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 26 Nov 2013 17:24:04 +0000

fonts-ipaexfont (00201-4) unstable; urgency=low

  * debian/control
    - drop obsolete otf- packages
    - use canonical URL for Vcs-* 

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jun 2013 03:19:01 +0900

fonts-ipaexfont (00201-3) unstable; urgency=low

  * upload to unstable 
  * debian/control
    - update Standards-Version: 3.9.4
    - move from svn to git
    - set "Multi-Arch: foreign"

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Jun 2013 13:39:39 +0900

fonts-ipaexfont (00201-2) experimental; urgency=low

  [ Andreas Beckmann <anbe@debian.org> ]
  * introduce changes in 00103-14.1
    - otf-ipaexfont-*.preinst: Unregister the ttf-japanese-*.ttf alternatives.
    - fonts-ipaexfont-*.preinst: Clean up the ttf-japanese-*.ttf alternatives
      set up by otf-ipaexfont-* in squeeze. This needs to be done in
      fonts-ipaexfont-* as well since there is no guarantee that the
      transitional otf-ipaexfont-* packages were installed and did clean this
      up. Since new installations of fonts-ipaexfont-* cannot be distinguished
      from "upgrades" from otf-ipaexfont-* this needs to be run on new
     installations, too.  (Closes: #700435)

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Mar 2013 09:57:21 +0900

fonts-ipaexfont (00201-1) experimental; urgency=low

  * New upstream release
    - Added glyphs (6 glyphs), IDC (12 characters), KangXi radical, slightly
      changed shapes (7 glyphs)
    - IVSs are added to default glyph, consequently total number of IVSs
      changed to 352. The default glyphs, which appear without IVS environment,
      correspond to the exemplified shapes in JIS X 0213:2004. 
    - Addition of vertical and horizontal shape change setting for hyphens
    - for more detail, see upstream site
      http://ossipedia.ipa.go.jp/ipafont/ipaexfont/releasenote.html
  * debian/watch
    - deal with upstream URI change

 -- Hideki Yamane <henrich@debian.org>  Wed, 21 Nov 2012 10:15:43 +0900

fonts-ipaexfont (00103-14.1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Add generic name & override.
    + Add fontconfig configuration file.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 08 May 2013 09:59:25 +0100

fonts-ipaexfont (00103-14.1) unstable; urgency=low

  * Non-maintainer upload.
  * otf-ipaexfont-*.preinst: Unregister the ttf-japanese-*.ttf alternatives.
  * fonts-ipaexfont-*.preinst: Clean up the ttf-japanese-*.ttf alternatives
    set up by otf-ipaexfont-* in squeeze. This needs to be done in
    fonts-ipaexfont-* as well since there is no guarantee that the
    transitional otf-ipaexfont-* packages were installed and did clean this
    up. Since new installations of fonts-ipaexfont-* cannot be distinguished
    from "upgrades" from otf-ipaexfont-* this needs to be run on new
    installations, too.  (Closes: #700435)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 14 Feb 2013 19:14:22 +0100

fonts-ipaexfont (00103-14ubuntu1) raring; urgency=low

  * Add generic name & override 
  * Add fontconfig configuration file, taken from language-selector-common. 

 -- Iain Lane <iain.lane@canonical.com>  Wed, 06 Feb 2013 11:13:30 +0000

fonts-ipaexfont (00103-14) unstable; urgency=low

  * debian/lintian*, debian/fonts-ipaexfont*.install
    - remove those to not override "no-upstream-changelog"
  * debian/fonts-ipaexfont-{gothic,mincho}.lintian-overrides
    - override "package-contains-empty-directory"

 -- Hideki Yamane <henrich@debian.org>  Sat, 16 Jun 2012 05:20:04 +0900

fonts-ipaexfont (00103-13) unstable; urgency=low

  * debian/control
    - Bump up debhelper version to 9.20120518~ to deal with xz option
  * debian/compat
    - set 9

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 17:11:39 +0900

fonts-ipaexfont (00103-12) unstable; urgency=low

  * debian/*.dirs
    - re-add it to avoid error with installing alternatives (Closes: #676307)
      Thanks to Andreas Beckmann <debian@abeckmann.de> 

 -- Hideki Yamane <henrich@debian.org>  Sun, 10 Jun 2012 22:39:47 +0900

fonts-ipaexfont (00103-11) unstable; urgency=low

  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - replace s/Conflicts/Breaks/ 
  * debian/*.dirs
    - remove unnecessary files
  * debian/fonts-ipaexfont.install
    - add to override lintian warning
  * debian/lintian/fonts-ipaexfont*
    - override "no-upstream-changelog"
    - fix "unused-override"
  * debian/copyright
    - update to "Machine-readable debian/copyright file 1.0"

 -- Hideki Yamane <henrich@debian.org>  Tue, 05 Jun 2012 08:18:00 +0900

fonts-ipaexfont (00103-10) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.3"
  * debian/rules
    - compress with xz

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Jun 2012 03:26:31 +0900
