=== debian/control ===
Source: fonts-ipaexfont
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.4
Homepage: http://ossipedia.ipa.go.jp/ipafont
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-ipaexfont/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-ipaexfont.git;a=summary

Package: fonts-ipaexfont
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}, fonts-ipaexfont-gothic, fonts-ipaexfont-mincho
Breaks: otf-ipaexfont (<< 00103-4)
Replaces: otf-ipaexfont (<< 00103-4)
Description: Japanese OpenType font, IPAexFont (IPAexGothic/Mincho)
 IPAex Fonts are JIS X 0213:2004 compliant OpenType fonts based on TrueType
 outlines.
 .
 IPAexFont pursues the optimized quality for document readability. Western
 characters are proportional style and Japanese Kana, Kanji characters and 
 symbols are full width fixed width style.
 .
 This is metapackage, depends on fonts-ipaexfont-{mincho,gothic} packages.

Package: fonts-ipaexfont-mincho
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Suggests: fonts-ipaexfont-gothic
Provides: fonts-japanese-mincho
Breaks: otf-ipaexfont-mincho (<< 00103-4)
Replaces: otf-ipaexfont-mincho (<< 00103-4)
Description: Japanese OpenType font, IPAexFont (IPAexMincho)
 IPAex Fonts are JIS X 0213:2004 compliant OpenType fonts based on TrueType
 outlines.
 .
 IPAexFont pursues the optimized quality for document readability. Western
 characters are proportional style and Japanese Kana, Kanji characters and 
 symbols are full width fixed width style.
 .
 This package contains IPAexMincho font.

Package: fonts-ipaexfont-gothic
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Suggests: fonts-ipaexfont-mincho
Provides: fonts-japanese-gothic
Breaks: otf-ipaexfont-gothic (<< 00103-4)
Replaces: otf-ipaexfont-gothic (<< 00103-4)
Description: Japanese OpenType font, IPAexFont (IPAexGothic)
 IPAex Fonts are JIS X 0213:2004 compliant OpenType fonts based on TrueType
 outlines.
 .
 IPAexFont pursues the optimized quality for document readability. Western
 characters are proportional style and Japanese Kana, Kanji characters and 
 symbols are full width fixed width style.
 .
 This package contains IPAexGothic font.
