## fonts-ipaexfont 00301

=== debian/changelog ===
fonts-ipaexfont (00301-5) unstable; urgency=medium

  * debian/watch
    - Update to deal with upstream's change
  * debian/control
    - Update Vcs-* to use salsa.debian.org
    - Update Maintainer address
    - Set Standards-Version: 4.1.4
  * debian/copyright
    - Update copyright year
  * debian/rules
    - Use default compression
  * Use dh11

 -- Hideki Yamane <henrich@debian.org>  Fri, 01 Jun 2018 11:15:31 +0900

fonts-ipaexfont (00301-4) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.1.1 with no change
    - update Homepage: to use https (now it is redirected to non-https, though) 
  * debian/copyright
    - update upstream URL to use https
    - update copyright year
  * debian/watch
    - partially use https 

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Oct 2017 06:40:12 +0900

fonts-ipaexfont (00301-3) unstable; urgency=medium

  * debian/control
    - update Homepage 
    - update Vcs-* to use https
    - set Standards-Version: 3.9.8
    - use debhelper 10
  * debian/compat
    - set 10
  * update debian/watch

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Oct 2016 09:44:43 +0900

fonts-ipaexfont (00301-2) unstable; urgency=medium

  * debian/control
    - update descriptions (Closes: #785455)
      Thanks to Osamu Aoki <osamu@debian.org> 

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Nov 2015 08:33:00 +0900

fonts-ipaexfont (00301-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Oct 2015 18:57:19 +0900

fonts-ipaexfont (00201-5) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.6
    - update Vcs-Browser
  * add debian/source/lintian-overrides to ignore lintian warning for license
    text file

 -- Hideki Yamane <henrich@debian.org>  Mon, 05 Jan 2015 21:39:29 +0900
