=== debian/control ===
Source: fonts-ipaexfont
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://ipafont.ipa.go.jp/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ipaexfont.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-ipaexfont

Package: fonts-ipaexfont
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}, fonts-ipaexfont-gothic, fonts-ipaexfont-mincho
Breaks: otf-ipaexfont (<< 00103-4)
Replaces: otf-ipaexfont (<< 00103-4)
Description: Japanese OpenType font, all IPAex Fonts
 IPAex Fonts are JIS X 0213:2004 compliant OpenType fonts based on TrueType
 outlines provided by Information-technology Promotion Agency, Japan
 (IPA) from 2010.  The older JIS X 0213:2000 font gliphs are also
 supported via IVS (Ideographic Variation Sequence).  These are suitable
 for both display and printing.
 .
 These new fonts are developed from IPA Fonts to provide the best balance
 for the Japanese documentation mixed with Western characters by following
 Japanese printing tradition.  Japanese characters (Kanji, Kana and
 punctuation marks) are full width mono-space pitch, and Western characters
 are proportional pitch.
 .
 This metapackage depends on fonts-ipaexfont-{mincho,gothic} packages to
 provide IPAex Mincho and IPAex Gothic Fonts.

Package: fonts-ipaexfont-mincho
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Suggests: fonts-ipaexfont-gothic
Provides: fonts-japanese-mincho
Breaks: otf-ipaexfont-mincho (<< 00103-4)
Replaces: otf-ipaexfont-mincho (<< 00103-4)
Description: Japanese OpenType font, IPAex Mincho Font
 IPAex Fonts are JIS X 0213:2004 compliant OpenType fonts based on TrueType
 outlines provided by Information-technology Promotion Agency, Japan
 (IPA) from 2010.  These are suitable for both display and printing.
 .
 These new fonts are developed from IPA Fonts to provide the best balance
 for the Japanese documentation mixed with Western characters by following
 Japanese printing tradition.  Japanese characters (Kanji, Kana and
 punctuation marks) are full width mono-space pitch, and Western characters
 are proportional pitch.
 .
 This package provides IPAex Mincho Font in the Mincho (serif) style.

Package: fonts-ipaexfont-gothic
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Suggests: fonts-ipaexfont-mincho
Provides: fonts-japanese-gothic
Breaks: otf-ipaexfont-gothic (<< 00103-4)
Replaces: otf-ipaexfont-gothic (<< 00103-4)
Description: Japanese OpenType font, IPAex Gothic Font
 IPAex Fonts are JIS X 0213:2004 compliant OpenType fonts based on TrueType
 outlines provided by Information-technology Promotion Agency, Japan
 (IPA) from 2010.  These are suitable for both display and printing.
 .
 These new fonts are developed from IPA Fonts to provide the best balance
 for the Japanese documentation mixed with Western characters by following
 Japanese printing tradition.  Japanese characters (Kanji, Kana and
 punctuation marks) are full width mono-space pitch, and Western characters
 are proportional pitch.
 .
 This package provides IPAex Gothic Font in the Gothic (san-serif) style.
