=== debian/watch ===
version=4

opts=filenamemangle=s/.php/.zip/ \
https://ipafont.ipa.go.jp/node26#en \
 https://oscdl.ipa.go.jp/IPAexfont/IPAexfont@ANY_VERSION@@ARCHIVE_EXT@
