## fonts-ipaexfont 00401

=== debian/changelog ===
fonts-ipaexfont (00401-5ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable (LP: #2065083). Remaining changes:
        - Add generic name & override.
        - Add fontconfig configuration file.
        - Fix alias for IPAex Mincho.

 -- Zixing Liu <zixing.liu@canonical.com>  Tue, 07 May 2024 11:15:16 -0600

fonts-ipaexfont (00401-5) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.6.0 
  * debian/source/lintian-overrides
    - fix warning

 -- Hideki Yamane <henrich@debian.org>  Sat, 12 Mar 2022 10:47:01 +0900

fonts-ipaexfont (00401-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Ensure that /usr/share/fonts/truetype/ exists when update-alternatives
    runs (Closes: #1004216)

 -- Paul Gevers <elbrus@debian.org>  Sat, 22 Jan 2022 22:25:47 +0100

fonts-ipaexfont (00401-4) unstable; urgency=medium

  * debian/control
    - Set Standards-Version: 4.5.1
  * debian/{copyright,control}
    - Deal with upstream change with copyright assignment. IPAexfont was
      assigned from Information-technology Promotion Agency, Japan (IPA)
      to Japanese Character Information Technology Promotion Council (CITPC).
      See https://mojikiban.ipa.go.jp/ (in Japanese)
  * debian/fonts-ipaexfont-{gothic,mincho}.{dirs,lintian-overrides}
    - Drop unnecessary empty *.dirs and its lintian overrides

 -- Hideki Yamane <henrich@debian.org>  Sat, 31 Jul 2021 17:01:04 +0900

fonts-ipaexfont (00401-3ubuntu1) hirsute; urgency=medium

  * Resynchronize on Debian.  Remaining changes:
    - Add generic name & override.
    - Add fontconfig configuration file.
    - Fix alias for IPAex Mincho.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Feb 2021 10:17:29 +0100

fonts-ipaexfont (00401-3) unstable; urgency=medium

  * debian/control
    - Bump to debhelper-compat (= 13)
    - Set Standards-Version: 4.5.0
    - Add Rules-Requires-Root: no
  * debian/salsa-ci.yml
    - disable unnecessary tests

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 May 2020 02:01:59 +0900

fonts-ipaexfont (00401-2) unstable; urgency=medium

  * debian/rules
    - fix permission setting (Closes: #928329)
      Thanks to "Chris Lamb" <lamby@debian.org> for the patch
  * debian/control
    - set Standards-Version: 4.4.1
    - use dh12
  * debian/{control,fonts-ipaexfont-*.preinst}
    - drop code for obsolete otf-ipaexfont-* packages
  * add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sun, 17 Nov 2019 02:00:07 +0900

fonts-ipaexfont (00401-1) unstable; urgency=medium

  * New upstream release
    - add U+32FF "SQUARE ERA NAME REIWA"
  * debian/control
    - update copyright year
  * debian/copyright
    - set Standards-Version: 4.3.0
  * drop debian/watch, since upstream download page URL is created for
    each releases...
  * debian/rules
    - fix executable-not-elf-or-script lintian warning

 -- Hideki Yamane <henrich@debian.org>  Tue, 30 Apr 2019 00:28:16 +0900

fonts-ipaexfont (00301-4ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Add generic name & override.
    - Add fontconfig configuration file.
    - Fix alias for IPAex Mincho.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 31 Oct 2017 19:56:15 +0530

fonts-ipaexfont (00301-3ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Add generic name & override.
    - Add fontconfig configuration file.
    - Fix alias for IPAex Mincho.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 15 Jan 2017 16:26:00 +0530

fonts-ipaexfont (00301-2ubuntu2) xenial; urgency=medium

  * Fix alias for IPAex Mincho. Thanks Yasuhiro Hayase for the patch, 
    LP: #1540268

 -- Nobuto Murata <nobuto@ubuntu.com>  Mon, 01 Feb 2016 18:45:18 +0900

fonts-ipaexfont (00301-2ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add generic name & override.
    - Add fontconfig configuration file.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 01 Jan 2016 18:48:40 +0530

fonts-ipaexfont (00201-5ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add generic name & override.
    - Add fontconfig configuration file. 

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 21 Feb 2015 18:13:13 +0100
