=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
%:
	dh  $@

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/fonts-ipaexfont-*/usr/share/fonts/opentype/ipaexfont-*/*.ttf
